Subject: Re: texte DRAC
From: JOLLIVET jean-pierre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 07 Mar 2011 16:24:43 +0100

Pour info le 17 novembre 2009 à la fin d'une réunion à l'école des Beaux 
Arts de Clermont-Ferrand sur le projet de service, le DRAC de l'époque 
Laurent Heulot m'avait sous le coup de la confidence indiqué que les 
DRAC n'avaient que trois ans pour faire leurs preuves........avant 
d'être probablement décentralisées en région au même titre que les 
Services de l'Inventaire...
Ca veut ce que ça vaut, mais il semblait tellement usé, fatigué que je 
pense qu'il disait vrai.
Je ne te transmets l'info que maintenant car je viens seulement d'avoir 
la confirmation de la date......reste 1an et demi
Cordialement,
pour les autres collègues ils ont toujours été sur la brèche, moi pas, 
ils ne sont pas à battre.......
A+
JPJ

sg.snac-fsu a écrit :
> Chers amis,
>
> On ne peut pas dire que les DRAC soient très réactives, est-ce parce 
> que vous nagez dans le bonheur ?
>
> Heureusement que Jean-Pierre (lui tout seul) m'a répondu, ça m'a évité 
> de faire le texte complètement dans mon coin.
>
> Voici ce que je compte envoyer (dans une heure) à la FSU, il est 
> encore temps pour des modifs de dernière minute.
>
> amicalement
>
> Frédéric